## service_connect

### Use

You start the service kernel that suits the database software and open a database session.

The service kernel is a specially configured database instance without a dataset of its own. You can use it to perform services for other database instances, such as checking a backup (see:recover_check), or restoring the parameter file from a data backup (see: recover_config).

### Prerequisites

· You must have the server authorization Backup.

· You are working in the script or session mode.

### Syntax

service_connect

### Reply

OK

In the event of errors, see Reply Format